DFSPVN(3)

SYNOPSIS
SUBROUTINE DFSPVN (T, JHIGH, INDEX, X, ILEFT, VNIKX)

NAME
dfspvn - Subsidiary to DFC

LIBRARY
SLATEC

TYPE
DOUBLE PRECISION (BSPLVN-S, DFSPVN-D)

AUTHOR
(UNKNOWN)

DESCRIPTION
**** Double Precision version of BSPLVN **** Calculates the value of all possibly nonzero B-splines at *X* of order MAX(JHIGH,(J+1)(INDEX-1)) on *T*.

SEE ALSO
DFC

ROUTINES CALLED
(NONE)

REVISION HISTORY (YYMMDD)
780801 DATE WRITTEN
891214 Prologue converted to Version 4.0 format. (BAB)
900328 Added TYPE section. (WRB)